*** ./libtoolize.in.00	Sat Sep  6 06:52:56 2008
--- ./libtoolize.in	Sat Nov  8 09:58:10 2008
***************
*** 1,4 ****
! #! /bin/sh
  # @configure_input@
  
  # libtoolize (GNU @PACKAGE@@TIMESTAMP@) @VERSION@
--- 1,4 ----
! #! /bin/bash
  # @configure_input@
  
  # libtoolize (GNU @PACKAGE@@TIMESTAMP@) @VERSION@
***************
*** 73,145 ****
  ## M4sh Initialization.  ##
  ## --------------------- ##
  
! # Be more Bourne compatible
! DUALCASE=1; export DUALCASE # for MKS sh
  if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
    emulate sh
    NULLCMD=:
!   # Pre-4.2 versions of Zsh do word splitting on ${1+"$@"}, which
    # is contrary to our usage.  Disable this feature.
    alias -g '${1+"$@"}'='"$@"'
!   setopt NO_GLOB_SUBST
! else
!   case `(set -o) 2>/dev/null` in
!   *posix*) set -o posix ;;
! esac
! 
! fi
! 
! 
! 
! 
! # PATH needs CR
! # Avoid depending upon Character Ranges.
! as_cr_letters='abcdefghijklmnopqrstuvwxyz'
! as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
! as_cr_Letters=$as_cr_letters$as_cr_LETTERS
! as_cr_digits='0123456789'
! as_cr_alnum=$as_cr_Letters$as_cr_digits
! 
! as_nl='
! '
! export as_nl
! # Printing a long string crashes Solaris 7 /usr/bin/printf.
! as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
! as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
! as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
! if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
!   as_echo='printf %s\n'
!   as_echo_n='printf %s'
! else
!   if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
!     as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
!     as_echo_n='/usr/ucb/echo -n'
!   else
!     as_echo_body='eval expr "X$1" : "X\\(.*\\)"'
!     as_echo_n_body='eval
!       arg=$1;
!       case $arg in
!       *"$as_nl"*)
! 	expr "X$arg" : "X\\(.*\\)$as_nl";
! 	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
!       esac;
!       expr "X$arg" : "X\\(.*\\)" | tr -d "$as_nl"
!     '
!     export as_echo_n_body
!     as_echo_n='sh -c $as_echo_n_body as_echo'
!   fi
!   export as_echo_body
!   as_echo='sh -c $as_echo_body as_echo'
! fi
! 
! # The user is always right.
! if test "${PATH_SEPARATOR+set}" != set; then
!   PATH_SEPARATOR=:
!   (PATH='/bin;/bin'; FPATH=$PATH; sh -c :) >/dev/null 2>&1 && {
!     (PATH='/bin:/bin'; FPATH=$PATH; sh -c :) >/dev/null 2>&1 ||
!       PATH_SEPARATOR=';'
!   }
  fi
  
  # Support unset when possible.
  if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
--- 73,89 ----
  ## M4sh Initialization.  ##
  ## --------------------- ##
  
! # Be Bourne compatible
  if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
    emulate sh
    NULLCMD=:
!   # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
    # is contrary to our usage.  Disable this feature.
    alias -g '${1+"$@"}'='"$@"'
! elif test -n "${BASH_VERSION+set}" && (set -o posix) >/dev/null 2>&1; then
!   set -o posix
  fi
+ DUALCASE=1; export DUALCASE # for MKS sh
  
  # Support unset when possible.
  if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
***************
*** 149,208 ****
  fi
  
  
- # IFS
- # We need space, tab and new line, in precisely that order.  Quoting is
- # there to prevent editors from complaining about space-tab.
- # (If _AS_PATH_WALK were called with IFS unset, it would disable word
- # splitting by setting IFS to empty value.)
- IFS=" ""	$as_nl"
- 
- # Find who we are.  Look in the path if we contain no directory separator.
- case $0 in
-   *[\\/]* ) as_myself=$0 ;;
-   *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
- for as_dir in $PATH
- do
-   IFS=$as_save_IFS
-   test -z "$as_dir" && as_dir=.
-   test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
- done
- IFS=$as_save_IFS
- 
-      ;;
- esac
- # We did not find ourselves, most probably we were run as `sh COMMAND'
- # in which case we are not to be found in the path.
- if test "x$as_myself" = x; then
-   as_myself=$0
- fi
- if test ! -f "$as_myself"; then
-   $as_echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
-   { (exit 1); exit 1; }
- fi
- 
  # Work around bugs in pre-3.0 UWIN ksh.
! for as_var in ENV MAIL MAILPATH
! do ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
! done
  PS1='$ '
  PS2='> '
  PS4='+ '
  
  # NLS nuisances.
! LC_ALL=C
! export LC_ALL
! LANGUAGE=C
! export LANGUAGE
  
  # Required to use basename.
! if expr a : '\(a\)' >/dev/null 2>&1 &&
!    test "X`expr 00001 : '.*\(...\)'`" = X001; then
    as_expr=expr
  else
    as_expr=false
  fi
  
! if (basename -- /) >/dev/null 2>&1 && test "X`basename -- / 2>&1`" = "X/"; then
    as_basename=basename
  else
    as_basename=false
--- 93,125 ----
  fi
  
  
  # Work around bugs in pre-3.0 UWIN ksh.
! $as_unset ENV MAIL MAILPATH
  PS1='$ '
  PS2='> '
  PS4='+ '
  
  # NLS nuisances.
! for as_var in \
!   LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
!   LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
!   LC_TELEPHONE LC_TIME
! do
!   if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
!     eval $as_var=C; export $as_var
!   else
!     $as_unset $as_var
!   fi
! done
  
  # Required to use basename.
! if expr a : '\(a\)' >/dev/null 2>&1; then
    as_expr=expr
  else
    as_expr=false
  fi
  
! if (basename /) >/dev/null 2>&1 && test "X`basename / 2>&1`" = "X/"; then
    as_basename=basename
  else
    as_basename=false
***************
*** 210,236 ****
  
  
  # Name of the executable.
! as_me=`$as_basename -- "$0" ||
  $as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
  	 X"$0" : 'X\(//\)$' \| \
! 	 X"$0" : 'X\(/\)' \| . 2>/dev/null ||
! $as_echo X/"$0" |
!     sed '/^.*\/\([^/][^/]*\)\/*$/{
! 	    s//\1/
! 	    q
! 	  }
! 	  /^X\/\(\/\/\)$/{
! 	    s//\1/
! 	    q
! 	  }
! 	  /^X\/\(\/\).*/{
! 	    s//\1/
! 	    q
! 	  }
! 	  s/.*/./; q'`
  
- # CDPATH.
- $as_unset CDPATH
  
  $as_unset CDPATH
  
--- 127,143 ----
  
  
  # Name of the executable.
! as_me=`$as_basename "$0" ||
  $as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
  	 X"$0" : 'X\(//\)$' \| \
! 	 X"$0" : 'X\(/\)$' \| \
! 	 .     : '\(.\)' 2>/dev/null ||
! echo X/"$0" |
!     sed '/^.*\/\([^/][^/]*\)\/*$/{ s//\1/; q; }
!   	  /^X\/\(\/\/\)$/{ s//\1/; q; }
!   	  /^X\/\(\/\).*/{ s//\1/; q; }
!   	  s/.*/./; q'`
  
  
  $as_unset CDPATH
  
***************
*** 249,255 ****
  : ${MV="mv -f"}
  : ${RM="rm -f"}
  : ${SED="@SED@"}
! : ${SHELL="${CONFIG_SHELL-/bin/sh}"}
  : ${Xsed="$SED -e 1s/^X//"}
  
  # Global variables:
--- 156,162 ----
  : ${MV="mv -f"}
  : ${RM="rm -f"}
  : ${SED="@SED@"}
! : ${SHELL="${CONFIG_SHELL-/bin/bash}"}
  : ${Xsed="$SED -e 1s/^X//"}
  
  # Global variables:
*** ./libtoolize.m4sh.00	Sat Sep  6 06:51:06 2008
--- ./libtoolize.m4sh	Sat Nov  8 09:58:10 2008
***************
*** 1,5 ****
  m4_define([_m4_divert(SCRIPT)], 100)
! m4_divert_push([SCRIPT])#! /bin/sh
  # @configure_input@
  
  # libtoolize (GNU @PACKAGE@@TIMESTAMP@) @VERSION@
--- 1,5 ----
  m4_define([_m4_divert(SCRIPT)], 100)
! m4_divert_push([SCRIPT])#! /bin/bash
  # @configure_input@
  
  # libtoolize (GNU @PACKAGE@@TIMESTAMP@) @VERSION@
*** ./Install-OSR6.00	Sat Nov  8 09:58:10 2008
--- ./Install-OSR6	Sat Nov  8 09:58:10 2008
***************
*** 0 ****
--- 1,11 ----
+ #!/bin/sh
+ 
+ MOUT=mout-install
+ D=/u/tmp/libtool
+ DESTDIR=$D
+ export DESTDIR
+ 
+ [ -f $MOUT ] && mv $MOUT $MOUT-prev
+ [ -d $D ] && rm -rf $D
+ mkdir -p $D
+ make install DESTDIR=$D 2>&1 | tee $MOUT
*** ./Build-OSR6.00	Sat Nov  8 09:58:10 2008
--- ./Build-OSR6	Sat Nov  8 09:58:10 2008
***************
*** 0 ****
--- 1,26 ----
+ #!/bin/sh
+ #
+ PATH=/usr/local/bin:$PATH
+ HOST=i586-sco-sysv5
+ CFLAGS="-O2"
+ INSTALL=/usr/gnu/bin/install
+ NM=nm-p
+ M4=/usr/local/bin/m4
+ if [ "$1" = "-g" ]
+ then
+   CC="gcc -D_REENTRANT"
+   CXX="g++ -D_REENTRANT"
+   CFLAGS="$CFLAGS -Wall"
+ else
+   CC="cc -Kpthread -Kalloca"
+   CXX="CC -Kpthread -Kalloca"
+ fi
+ export CC CXX CFLAGS NM M4 INSTALL PATH
+ rm -f mout-configure
+ ./configure --prefix=/usr/local --program-suffix="" \
+             --host=$HOST --target=$HOST --build=$HOST 2>&1 | tee mout-configure
+ 
+ MOUT=mout
+ [ "$1" ] && MOUT=mout-$1
+ [ -f $MOUT ] && mv $MOUT $MOUT-prev
+ make $* 2>&1 | tee $MOUT
